.btn {
  height: 50px;
  border: 2px solid white;
  color: #ffffff;
  background-color: transparent;
  border-radius: 10px;
  font-size: 12px;
  text-transform: uppercase;
  cursor: pointer;
  text-decoration: none !important;
  min-width: 150px;
	max-width: 250px;
	display: block;
	padding: 1em 2em;
	background: none;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.btn:hover {
  color: #e60028 !important;
  overflow: hidden;
  border-color: white !important;
}

.btn-inverted {
  border: 2px solid #e60028;
  color: #e60028;
}

.btn-inverted:visited {
	color: #e60028;
}

.btn .caption {
  display: block;
  position: relative;
  text-align: center;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  background: rgba(0,0,0,0);
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.btn-effect {
	-webkit-transition: border-color 0.4s, color 0.4s;
	transition: border-color 0.4s, color 0.4s;
}

/*.btn-effect::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: white;
	z-index: -1;
	opacity: 0;
	-webkit-transform: scale3d(0.7, 1, 1);
	transform: scale3d(0.7, 1, 1);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}*/

.btn-effect:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	width: 0;
	height: 103%;
	top: 50%;
	left: 50%;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

/*.btn-effect,
.btn-effect::before {
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}*/

.btn-inverted::after {
  background-color: #e60028 !important;
}

.btn-effect:hover {
	color: #fff;
	border-color: #37474f;
}
.btn-effect.btn-inverted:hover {
	color: #fff !important;
	border-color: #e60028 !important;
}
.btn-effect:hover::after {
	opacity: 1;
	width: 105%;
}

.btn-security-check {
	min-width:20%;
	height:40px;
	float:right;
}

.btn-cta {
  min-width:20px !important;
  max-width:100%;
  font-size:14px;
  display:inline-block;
}